@media only screen and (max-width: 767px) {

.wrapper {
    width:440px;
}

.logo {
    width: 36%;
    float: left;
    text-align: left;
}

.logo img {
    max-width: 100%;
    height: auto;
}

.head_right{
    width: 55%;
}

.head-ph {
    text-align: right;
    width: 80%;
    padding: 7px 0px 5px 0px;
}

.head-ph p {
    font-size: 18px;
}

.head_search {
    display: none;
}

.p_title {
    width: 65%;
    margin: 105px 0px 0px 0px;
    text-shadow: 1px 1px 1px #000000;
}

.p_title h2 {
    font-size: 17px;
}

.h_banner {
    max-height: 115px;
    overflow: hidden;
}

.h_banner img {
    width: auto;
}

.w_text_cont {
    width: 88%;
    margin: 0px;
    padding: 0px 0px 0px 12%;
}

.w_img {
    width: 100%;
    margin: 20px 0px 0px 0px;
}

.w_img img {
	top: 1px;
}

.home_cont p {
    font-size: 16px;
}

.academy {
    padding: 10px 0px;
}

.academy_text p {
    font-size: 18px;
}

.cont_quick_links h2 {
    font-size: 24px;
}

.link_post {
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.link_post img {
    height: auto;
    width: 100%;
}

.link_post a span {
    width: 98%;
    padding: 10px 1%;
    font-size: 14px;
}

.pre_footer {
   background-repeat: repeat;
}

.wid_area_one, .wid_area_two, .wid_area_three, .wid_area_four, .wid_area_five, .wid_area_six {
    width: 33%;
    margin: 0px 0px 10px 0px;
}

.wid_area_two ul li, .wid_area_three ul li, .wid_area_four ul li, .wid_area_five ul li {
    display: block;
}

.wid_area_two ul li a, .wid_area_three ul li a, .wid_area_four ul li a, .wid_area_five ul li a, .wid_area_six a {
    font-weight: normal;
}

.f_left {
    float: left;
    width: 100%;
}

.footer_menu ul li a {
    padding: 0px 7px 0px 0px;
}

.f_right {
    width: 100%;
    text-align: center;
    margin: 15px 0px 0px 0px;
}

.content {
    margin-top: 30px;
}

.page_content > h2 {
    font-size: 18px;
    padding: 0px 0px 5px 5px;
}

.page_content p {
    font-size: 14px;
}

.btns .heaven_address, .btns .web_streaming,.btns .head_stone {
    width: 100%;
    margin-bottom: 10px;
}

.service_page_content img:first-child {
    width: inherit;
    height: auto;
}

.service_page_content img {
    max-width: 100%;
    height: auto;
    margin: 0px 0px 10px 0px;
}

.service_page_content > h2, .service_page_content > h3 {
    margin: 20px 0px 0px 0px;
    font-size: 34px;
}

.service_page_content p {
    font-size: 14px;
}

.service_page_content ul {
    width: 100%;
    min-height: inherit;
    margin: 0px 0px 10px 0px;
}

.cont_spl_hold {
    text-align: center;
}

.cont_spl_hold h2 {
    font-size: 18px;
    line-height: 26px;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}

.cont_spl_hold img {
    max-width: 100%;
    height: auto;
    margin: 0px 0px 10px 0px;
}

.content_caring{
    width: 87%;
    padding: 65px 0px 0px 13%;
}
 
.content_caring h2 {
    width: 100%;
    float: left;
    font-size: 24px;
    line-height: 26px;
}

.content_caring p {
    margin: 10px 0px;
    font-size: 20px;
}

.content_team {
    margin: 29px 0px 0px 0px;
}

.our_team_content img {
    max-width: 100%;
    height: auto;
}

.our_team_content p {
    font-size: 16px;
}

.member_team {
    margin: 0px 0px 20px 0px;
}

.member_image, .member_cont {
    width: 100%;
    margin: 0px;
}

.member_cont span, .member_cont span p {
    font-size: 20px;
}

.c_map iframe {
    max-height:200px;
}

.rows{
    width:100%;
    padding:0px;
}

.cols{
    width:100%;
}

.cols textarea{
    height:100px;
}

.addrs textarea{
    height:60px;
}

.content_monument h2, .color_range h2 {
    font-size: 20px;
}

.monument_box {
    width: 100%;
    margin: 0px 0px 15px 0px;
}

.range_box {
    width: 29%;
}

.stp {
    width: 100% !important;
}

#map {
    height: 280px !important;
}

iframe {
	width: 100%;
	padding-bottom: 30px;
}

.choices .link_post img {
   max-height: 218px;
margin-bottom: 10px;
}


}


@media only screen and (min-width: 460px) and (max-width: 767px) {
}